/*
 Theme Name:    Dal Santos
 Theme URI:      
 Description:    Child Theme of accesspress_parallax_pro modified for Dal Santos
 Author:         KizMac Design
 Author URI:     http://www.kizmacdesign.com.au
 Template:       accesspress_parallax_pro
 Version:        1.0.0
*/
 
@import url("../accesspress_parallax_pro/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

h1.clientLogoHeader {
	font-family: 'capriola', serif;
	font-weight: 500;
	font-size: 16px !important;
}

p.clientLogoText {
	font-family: 'capriola', serif;
	font-size: 12px;
}

@media screen and (min-width:481px) and (max-width:719px) {
	.footer-column-4 .footer-block {
	width: 48%;
	padding-right: 2%;
	padding-left: 2%;
	}
}


@media screen and (max-width: 480px) {
.footer-block {
    width: 100% !important;
    margin: 0 0 15px !important;
    float: none;
    clear: both;
	}
}
.top-footer {
color:white !important;
}
.top-footer a {
	color: #FFF;
}


#wdi_feed_0 .wdi_load_more {
	display: none !important;
}

#wdi_feed_0 .wdi_feed_container {
	border-bottom: none !important;
}

#wdi_feed_0 .wdi_photo_wrap_inner {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	border: 5px solid transparent !important;
	background-color: black !important;
/*background-color: transparent !important;*/
}

#wdi_feed_0 .wdi_feed_container {
	background-color: transparent !important;
}

#wdi_feed_0 .wdi_feed_wrapper {
	width: 100%;
	margin: 0 auto;
	background-color: rgba(0,0,0,0.2) !important;
	text-align: left;
}

@media screen and (max-width: 768px) {

.parallax-section h1 {
    font-size: 20px;
}
}



#header-wrap {
	position: relative;
	background-position: top center;
	margin-bottom: 30px;
	background-repeat: no-repeat;
	background-size: cover;
}

body {
	color: #fff;
}



h1 {
	font-size: 38px;
	font-weight: 500;
	color: #f2f2f2;
	text-transform: uppercase;
}

h2 {
	font-size: 28px;
/*font-family: 'Roboto';*/
	font-weight: 300;
	color: #f2f2f2;
	text-transform: uppercase;
}

h3 {
	font-size: 20px;
/*	font-family: 'PT Sans';*/
	font-weight: 600;
	color: #9b2130 !important;
	text-transform: none;
}

#site-logo {
	margin-left: 7% !important;
}

#main-wrap {
	margin-bottom: 0;
	background: black;
}

#main-header {
	border-top-color: #52a552;
	border-top-style: ridge;
	border-top-width: 10px;
	border-bottom-color: #cf4734;
	border-bottom-style: groove;
	border-bottom-width: 10px;
	background: black;
/*background: #00311c;*/
}

.main-navigation {
	margin-right: 50px;
}

.entry-title {
	color: #FFFFFF;
	margin-left: 10% !important;
	font-size: 48px;
	text-shadow: black 3px 2px 0;
}

#accesspress-breadcrumb {
	margin-left: 10% !important;
}

#header-wrap {
	color: #FFFFFF;
	margin: 0 auto 10px;
/*max-width: 1170px;*/
}

#header-wrap .entry-header-inner {
	display: table;
	height: 100%;
	width: 100%;
	padding: 50px 0;
	border: #cf4734;
	border-bottom-style: ridge;
	border-bottom-width: 10px;
}

#header-wrap .title-breadcrumb-wrap {
	text-align: left;
	color: #FFF;
	display: table-cell;
	vertical-align: middle;
}

.parallax-section .section-wrap {
	padding: 2px;
	position: relative;
}

.hours {
	font-weight: 700;
	color: #9b2130;
}

.contact-hours {
	font-weight: 700;
	color: #9b2130;
	font-size: 18pt;
	text-transform: uppercase;
	text-shadow: #9b2130 1px 1px 1px;
}

.days {
	font-weight: 600;
	text-transform: uppercase;
}

.confit-address {
	display: none;
}

.top-footer {
/*background: #00311c;*/
	background: black;
	border-top-color: #cf4734;
	border-top-style: ridge;
	border-top-width: 10px;
	border-bottom-color: #52a552;
	border-bottom-style: groove;
	border-bottom-width: 10px;
	color: #e3e3e3;
	padding: 15px 0;
	font-size: 14px;
}

.mid-content {
	width: 100%;
	margin: 0 auto;
	padding-left: 50px;
	padding-right: 20px;
}

.footer-column-4 .footer-block {
	width: 22.5%;
	margin-right: 2%;
	padding-left: 2%;
}

.bottom-footer {
	display: none;
}

.bottom-footer a {
	color: #e3e3e3;
}

@media only screen and (max-width:768px) {
	#section-307 {
		background-size: contain;
	}
	
	.mid-content {
		width: 100%;
		margin: 0 auto;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	h1.clientLogoHeader {
		font-family: 'capriola', serif;
		font-weight: 600;
		font-size: 12pt;
		margin-bottom: 0;
	}
	
	p.clientLogoText {
		font-family: 'capriola', serif;
		font-size: 10pt;
	}
	
	#wdi_feed_0 .wdi_feed_item {
		width: 25% !important;
		display: inline-block;
		vertical-align: top;
		overflow: hidden;
	}
	
	/*.footer-block {
																																width: 50% !important;
																																margin: 0 0 0px !important;
																																float: left;
																																clear: both;
																																}*/
	#header-wrap .entry-header-inner {
		display: table;
		height: 100%;
		width: 100%;
		padding: 0;
	}
	
	.entry-title {
		margin-left: 0 !important;
	}
	
	#site-logo {
		margin-left: 0 !important;
	}
}

@media only screen and (max-width:479px) {
	.contact-map {
		display: none;
	}
	
	.jetpack-image-container {
		display: none;
	}
	
	.top-footer .widget-title, .top-footer a {
		color: #9b2130;
		font-weight: 600;
	}
	
	.footer-block .widget {
		padding-right: 0;
	}
	
	.so-widget-sow-image-sow-image-3f547a15eaaa .sow-image-container .so-widget-image {
		display: none;
	}
	
	.widget_facebook_likebox {
		height: 170px;
	}
	
	._29bd rfloat _4o5q {
		display: none !important;
	}
}